
<?php
$serverName = "10.0.0.50,1433"; //serverName\instanceName
$connectionInfo = array( "Database"=>"DKFADBNEW", "UID"=>"sa", "PWD"=>"sap123");
$conn = sqlsrv_connect( $serverName, $connectionInfo);

if( $conn ) {
     echo "Conexión establecida.<br />";
}else{
     echo "Conexión no se pudo establecer.<br />";
     die( print_r( sqlsrv_errors(), true));
}
?>

